Subject: RECIPE: Mississippi mud cake
From: welch@osu-eddie (Arun Welch)
Date: 14 Feb 86 06:24:17 GMT
Newsgroups: mod.recipes

Copyright (C) 1986 USENET Data Trust
Permission to copy without fee all or part of this material is granted
provided that the copies are not made or distributed for direct commercial
advantage, the USENET copyright notice and the title of the newsgroup and
its date appear, and notice is given that copying is by permission of
the USENET Data Trust.

.RH MOD.RECIPES-SOURCE MISS-MUD-CAKE D "12 Mar 85" 1986
.RZ "MISSISSIPPI MUD CAKE" "Mississippi mud cake"
.IH "Makes 1 large-pan cake"
.IG "1 cup" "margarine" "250 ml"
.IG "\(12 cup" "cocoa" "50 g"
.IG "2 cups" "sugar" "400 g"
.IG "4" "eggs,"
slightly beaten
.IG "1 tsp" "vanilla" "5 ml"
.IG "1\(12 cup" "flour" "150 g"
.IG "1/8 tsp" "salt" "0.5 ml"
.IG "1\(12 cup" "chopped peanuts" "240 g"
.IG "2 cups" "miniature marshmallows" "100 g"
.PH
.SK 1
Preheat oven to
.TE 350 175 .
.SK 2
Melt the margarine in a saucepan.
.SK 3
Add the cocoa, and stir until blended.
.SK 4
Remove the saucepan from the heat, add the sugar, eggs, vanilla,
and mix them all together.
.SK 5
Combine the flour, salt, and the nuts in a bowl, and stir so that
the nuts are coated with the flour.
Add this gradually to the mixture in the saucepan.
.SK 6
Spoon this into a greased
.AB "13\(mu9\(mu2 inch" "33\(mu22\(mu5 cm"
pan and bake for 35\-40 minutes in the preheated oven.
.SK 7
Spread the marshmallows on the warm cake.
.NX
When the cake cools, you will notice the reasoning behind its
name. It may not look like much, but it sure tastes great.
.SH RATING
.I Difficulty:
easy.
.I Time:
10 minutes preparation, 40 minutes cooking.
.I Precision:
measure the ingredients.
.WR
Arun Welch
Ohio State University, CIS Dept., Columbus, Ohio
[email-masked]